[<text>
<title>favourable tax treatment gone on certain uk loans</title>
<dateline>    london, march 17 - </dateline>an inland revenue ruling accompanying
today's u.k. budget would eliminate a favourable tax treatment
on certain foreign loans by british banks and may be a
"nightmare" of practical application, banking sources said.
    this is because banks will only be able to offset the tax
credit for foreign withholding tax paid on the interest they
receive against the corporation tax on the profit of a specific
loan. currently, the tax credit is calculated against a banks
profits as a whole.
    for banks, compliance with the ruling could indeed be a
nightmare since they don't fund loans on a individual basis.
    many of the loans that would be affected by the tax change
are those to less developed countries, such as those in latin
america. bankers could not estimate how many loans were
involved expect to suggest it was a "sizable number."
    in a statement, the inland revenue said that on loans made
on or after april 1, the new measures would apply to interest
arising from that date. on existing loans at that date, the
measures would apply to interest arising from april 1, 1988.
    government sources noted that the existing treatment of
withholding tax on interest has enabled some banks to reduce
interest rates on overseas loans, thereby lowering the revenue
to the u.k. treasury.
    the new measures, they said, are designed to  reduce the
subsidy given to overseas lending through the tax system and
bring the u.k. system more into line with those of overseas
competitors.
    the inland revenue estimated that the income to the
treausry would be negligible in 1987/88 but could build up over
time from about 20 mln stg in 1988/89 to 60 mln stg in 1990/91.
    but while compliance with the new measures could
necessitate hours of clerical work, bankers said the end return
to the treasury may not prove as lucrative as anticipated.
    they noted that most documentation accompanying these loans
contains a clause allowing for a loan to be restructured if the
tax treatment changes. however, they were unsure to what extent
the loans would and could be changed.
    bankers said they would seek clarification from the inland
revenue, particularly on how to calculate the cost of these
loans. revenue said it hopes to keep costs of compliance to a
minimum.
 reuter
</text>]